{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "MySQL Works",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "5BD8CFDF-433C-4319-997C-F407FB143DEF",
      "Mode" : 0,
      "DayFromInterval" : 309725820,
      "DayToInterval" : 309725820
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "MySQL fonctionne",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "\/usr\/local\/mysql\/bin\/mysql --help",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptInstructions" : "Demande l'aide pour MySQL, pour vérifier qu'il est installé et s'exécute correctement."
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Demande l'aide pour MySQL, pour vérifier qu'il est installé et s'exécute correctement.",
  "Identifier" : "Script - MySQL Works",
  "MajorVersion" : 1
}
